﻿@model SportsClub.Models.Register.RegisterProgramModel

@Html.HiddenFor(m => m.ProgramDomain)
@Html.HiddenFor(m => m.ClubDomain)
@Html.HiddenFor(m => m.SeasonDomain)
@Html.HiddenFor(m => m.ProgramTypeCategory)
@*@Html.HiddenFor(m => m.SeasonId)*@
@*@Html.HiddenFor(m => m.ProgramSchedules.First().IsProrate, new { id = "IsProrate" })
    @Html.HiddenFor(m => m.ProgramSchedules.First().IsDropIn, new { id = "IsDropIn" })
    @Html.HiddenFor(m => m.ProgramSchedules.First().Price, new { id = "Price" })
    @Html.HiddenFor(m => m.ProgramSchedules.First().Capacity, new { id = "Capacity" })*@

<div id="class-info" class="class-info pull-left">
    <div class="fix-box" id="classTop">
        <h1 class="class-title-t pull-left raleway-font" id="classTitle">
            <span itemprop="name">
                @if (!string.IsNullOrEmpty(Model.ProgramName))
                {
                    <text>@Model.ProgramName</text>
                }
            </span>
        </h1>
        <div class="pull-left" id="classAddress">
            <address class="pull-left hidden-phone">
                @if (!string.IsNullOrEmpty(Model.ClubAddress))
                {
                    @Model.ClubAddress
                }
            </address>
        </div>
        <div class="clearfix"></div>
    </div>
</div>
